Se encontraron 3 coincidencias

por
Lun Mar 18, 2019 12:54 am
Foro: Noticias y Lanzamientos
Tema: Todos los mods DBMX funcionan en 1.33.X
Respuestas: 56
Vistas: 26430

Re: Todos los mods DBMX funcionan en 1.33.X

Ayats eclipse no funciona en 1.34. Se corta. Ayuda por favor! Ya he probado todo incluyendo los 3 famosos archivos y el orden.
por
Sab Feb 23, 2019 10:58 pm
Foro: Noticias y Lanzamientos
Tema: Todos los mods DBMX funcionan en 1.33.X
Respuestas: 56
Vistas: 26430

Re: Todos los mods DBMX funcionan en 1.33.X

No hay manera! Efectivamente es el Ayats para el que doné y no importa el orden en el que los ponga (DEF y Skins) se corta el juego.
por
Lun Feb 18, 2019 10:47 pm
Foro: Noticias y Lanzamientos
Tema: Todos los mods DBMX funcionan en 1.33.X
Respuestas: 56
Vistas: 26430

Re: Todos los mods DBMX funcionan en 1.33.X

Hola: Apenas hace tres días compré ATS y ya va la versión 1.34. Bajé el mod de Double Decker con donación y no funciona. Se cierra el juego. Al regresar, dice que la última sesión se cerró por falla de los mods (!!!????)